Soporte » Plugins y Hacks » WooCommerce » Error woocommerce_get_price

  • Resuelto ledycomponentes176

    (@ledycomponentes176)


    Hola, me aparece en todos los productos este mensaje «woocommerce_get_price ha quedado obsoleto desde la versión 3.0.0. Utiliza woocommerce_product_get_price en su lugar» pero no encuentro en ningún lugar el «woocommerce_get_price» y no sé como solucionarlo.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenido al foro de soporte. Seguramente se trate de un plugin obsoleto, desactiva los plugins a excepción de WooCommerce y haz la prueba, si se resuelve ve activándolos uno a uno para identificar el que te causa el conflicto.

    Comenta si tienes alguna duda y, por favor recuerda marcar el debate como resuelto cuando así lo consideres, de esta forma nos ayudas a mantener el foro al día.

    Iniciador del debate ledycomponentes176

    (@ledycomponentes176)

    Muchas Gracias! ahí lo pude resolver.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Error woocommerce_get_price’ está cerrado a nuevas respuestas.